LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::security::CertificateCharacters Constant Group Reference

Constant definition of a certificate characters. More...

## Variables
const long | SELF_SIGNED = 0x00000001
| It is a self-signed certificate. More...
const long | HAS_PRIVATE_KEY = 0x00000004
| A private key binding with the certificate is in user's profile. More...

## Detailed Description

Constant definition of a certificate characters.

The certificate characters will be defined as bit-wise constants.

## Variable Documentation

const long HAS_PRIVATE_KEY = 0x00000004

A private key binding with the certificate is in user's profile.

const long SELF_SIGNED = 0x00000001

It is a self-signed certificate.